	body {font-family:Arial, Helvetica, sans-serif; font-size:.9em; margin:0; padding:0; line-height:25px;}
	img {border:0;}			
	h1 {margin:0; padding:0; font-size:1.4em; margin:20px 5px; padding:0;  line-height:35px;}
	h2 {margin:0; padding:0; font-size:1.2em; margin:20px 15px; padding:0; line-height:35px; border-bottom: solid 2px #0592CA;}
	h3 {margin:0; padding:0; font-size:1.2em; margin:20px 5px; line-height:25px; padding:0; }
	
	div {border:solid 0px green;}
	.div2 {border:solid 1px #f4b400; background:#ffd45b; width: 90%; margin: 20px auto; padding: 10px; overflow:hidden;}	

	textarea,input[type=text],input[type=search] {padding:5px; font-size:1.3em;}
	input[type=text]:hover,textarea:hover {border:solid 2px #3b81be;}
	input[type="submit"] {font-size:1.2em; cursor:pointer; padding:4px 10px; margin-bottom:8px;}
	input[type=text]:focus, textarea:focus {background:#ececec; border:solid 2px #3b81be;}  
	select {padding:5px; font-size:1.1em;}
	label	 {font-size:1.4em;}
	

	
	.help{cursor:help;}
	.black {color:#000;}
	.white {color:#fff;}
	.grey {color:grey;}
	.orange {color:orange;}
	.bluec_police {color:#3b81be;}	
	.red {color:#B9121B;}	
	.green {color:green;}	
	.center {text-align:center;}
	.central {width:1000px; margin:0 auto; border:solid 0px orange; overflow:hidden;}
	.bigger{font-size:2em;}
	.big{font-size:1.6em;}
	.medium2	{font-size:1.3em;}
	.medium	{font-size:.8em;}
	.small{font-size:.7em;}
	.background_grey {background: #ececec;}
	
	#breadcrumb {margin:7px 0 5px 0; padding:0; font-size:.9em;}
		#breadcrumb:before {content: " ";}
		#breadcrumb li {display: inline;}
		#breadcrumb li:before {content: "> ";} 
		#breadcrumb li:first-child:before {content: " ";}
			
	a {color:#0000FF; text-decoration:none;}
	a:hover {text-decoration:underline; color:#B9121B;}									
	a.tooltip {position:relative; display:block; margin: 20px;}
	a.tooltip span {display:none; color:#999; padding:0 10px; width:400px; font-weight:400; font-size:.6em;}
	a.tooltip:hover  span	{position:absolute; display:inline;}	
	.ol_perso {counter-reset:var_liste;}
	.ol_perso li {list-style-type:none; counter-increment:var_liste; margin-bottom:30px; width:350px; padding:25px 15px 5px 15px; border-radius:30px 10px 10px 30px; background-color:#ececec;}
	.ol_perso li:before {content:counter(var_liste); padding:0 20px 6px; margin-right:8px; vertical-align:top; font-weight:700; font-size:3em; color:grey; text-shadow:1px 1px grey;}
	.ol_perso span {display:block; margin-top:-20px; margin-left:80px; line-height:19px;}
	.disclaimer {border: solid 1px grey; padding: 10px; margin: 10px 70px;}
	
/******************** Menu */
	#header {background:#666; overflow:hidden; width:100%;}
	#menu {padding:0; margin:0 auto;  width:1000px; text-align:center;}
	#menu a {text-decoration:none; padding:10px 8px 10px 5px; color:#fff; display:inline-block; border-right: solid 1px #fff;}
	#menu a:hover {text-decoration:none; background-color:#B9121B;}
		
/******************** Footer */						
	#footer	{border-top:solid 1px #999; color:#666; line-height:21px;}	
	#footer	li {list-style-type:none;}	
	#footer	#logo_bas {margin:50px 0 0 100px; position:absolute; font-size:.8em;}
	#nav_bas ul {padding:0; margin:0; padding:5px 0;}
	#nav_bas li {padding:0; margin:0; display:inline; padding:0 10px;}	
	#copyright {margin-top:30px; text-align:center;}

/******************** Pub */

	#bloc_fiche_pub 	{margin:0 30px; float: right; border: solid 1px black; overflow:hidden;}
	#bloc_fiche_pub_b {margin:0 30px; overflow:hidden;}	
	
/******************** Accueil */	
	#content_accueil {text-align:center; border :solid 0px grey; overflow: hidden;}	
	#conteneur_accueil{width:1000px;}
	
	#form_accueil {background:url('imgs/logo.png') no-repeat; text-align:center; height: 200px; border :solid 1px #fff;}	
	#form_accueil form{margin-top: 100px;}
	#form_search_top{margin: 20px 0 0 180px;}		

	#desc_site {background:url('imgss/logo.png');}
	
	#content_accueil_gauche 	{width:450px; margin:20px 25px; float:left;}
	
	#pack_actu{border-bottom:1px solid #ececec; margin:5px; padding: 5px; min-height:100px;}
	#pack_actu img{float:left; margin:0 10px 5px 0; padding: 2px; border:solid 1px grey;}
	#titre_actu	{margin:0; padding:0; font-size:1em; font-weight:bold;}
	#pack_actu p	{color:grey; margin-top:5px;}
	
	#content_accueil_droite	{width:450px; margin:20px; float:left; border :solid 0px orange;}	
	#conteneur_accueil  li{padding:0; margin:0; list-style-type:none; display:inline-block; padding:5px 10px 5px 0;}

/******************** FAQ et autres */	
	#search	{height:100px; background:#ececec; overflow:hidden;}
	#search #logo{margin-top:10px; width:150px; float:left;  background:url("imgs/petit_logo.png") no-repeat;}
	#search #logo span{display:block; margin:63px 0 0 -10px; font-size:.75em; color: #000;}
	#search #form{margin:10px 0 8px 50px; float:left;}
	
	#search_result{border-bottom:solid 1px #ececec; font-size:1.2em; color:grey;}
	#search_result_g{width:150px; margin-top:20px; float:left; text-align:center;}
	#search_result_infopath{margin-left:50px; float:left;}
			
	#bloc_fiche_bouton_avis {display:inline-block; padding:10px 70px; background:#A2C4E1; color:#000; border-radius:10px; margin:0 20px;font-weight: bolder;}
	#bloc_fiche_bouton_avis:hover {background:#3b81be;color:#fff;}
	a.plus_un {border: solid 1px grey; background-color: white; color: #e3175b; border-radius: 5px; padding: 3px 10px; margin: 0 5px;}
	a.plus_un:hover {text-decoration:none; background-color: #ececec;}

	/******************** Actualites */		
	#actus {overflow:hidden; margin:25px 0;}
	#actus img {float:left; margin:0 10px 0;}
	#actu_contenu h2 {margin:0; padding:0; font-size:1.2em; margin:20px 5px; padding:0; line-height:35px; border-bottom: solid 1px #3b81be; text-indent:5px;}
	#actu_contenu img {max-width:100%; height: auto;}
	
	#actu_autres h3 {margin:0; padding:0; font-size:1.2em; margin:20px 5px; padding:0; line-height:35px; border-bottom: solid 2px #B9121B;}
	#actu_autres.div {margin:20px; background:#fff; border-radius:0px; overflow:hidden;}	
	
	#centre 	{width:800px; margin: 0 auto;  border:solid 0px orange;}
	#centre p{line-height:22px; margin:5px 30px;}
	#centre li{padding: 10px;}
	.div{margin:20px; padding: 10px; background:#f5f5f5; overflow:hidden;}
		.succes	{margin:20px; background:#f5f5f5; border:1px solid green;}
		.succes	h3{color:green;}
		.echec{margin:20px; background:#f5f5f5; border:1px solid red;}
		.echec h3{color:red;}	
	#page_nav{margin:10px 0 20px 10px; padding:15px;background:#ececec; overflow:hidden;}
	#canvas_france {width:550px;}
	#canvas_france #region{font-size:.7em; font-weight:700; background:#fff; position:absolute;}
	#canvas_france #regionb{font-size:.75em; position:absolute; line-height:18px;}
	
	#form_160 {width:600px;} 
		.label {float:left; padding:5px; margin:10px; width:150px;}
		.input{float:left; margin:10px 10px 10px 25px;}
		.input_comment {clear:both; margin:0; margin:0 0 10px 30px; color:grey; font-size:.9em;}
		.textarea{float:left; margin:10px 10px 10px 45px;}
	#repertoire	{font-size:2.4em; padding:5px 20px; display:block;}
	
/******************** Resultats */		
	#resultat {margin:0 0 15px 5px; padding:5px; overflow:hidden;}
	#resultat:hover	{background:#ffd45b;}
	#resultat a	{color:#0000FF; text-decoration:underline; font-size:1.1em; padding:5px;}
	#resultat a:hover{color:red; text-decoration:underline;}
	#resultat #ref{margin:0; padding:5px 0 5px 5px; color:#3b81be;}
	#resultat #desc	{margin:0; padding:0;}
	
/********************  Fiche */ 
	#fiche_header{text-align:center; padding:5px;text-align:center;}
	#fiche_header h1	{margin:0; padding:0; font-size:1.9em; margin:20px auto; padding:5px; color:#000; letter-spacing:.5px; font-weight:700; width: 800px;text-align:center;}
	
	#fiche_contenu h2{margin:0; padding:0; margin:5px 10px 5px 0; font-weight:400; padding:5px; border-bottom:solid 1px #999; font-size:1.3em;}
	#fiche_info	{margin-left:15px;}

	.ref_comment{float:right; margin:5px;}	
	#utile_comment {text-align:center; background:#ececec; padding:10px;}	
			
	#map_canvas	{width:700px; height:250px;}
	#horaires_garage li{list-style-type:none;}	
	#region_france li	{list-style-type:none; margin: 20px 0;}	
	#faq_sommaire li	{margin: 10px 0;}	
	
	#fiche_comment 	{overflow: hidden;}	

/********************   BARRE NAVIG.  */
.notselected {
	text-decoration:none;
	color:#000;
	padding:10px;
	margin: 0 4px;
	background: #FFF;
	border-radius: 5px;
	border: solid 1px #CCC;
}
.notselected:hover{
	text-decoration:none;
	color:#000;
	padding:9px;
    margin: 0 5px;
	background: #ebb6b0;
	border-radius: 5px;
	border: solid 1px #CCC;
}
.selected {
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	padding:9px;
    margin: 0 5px;
	background: #B9121B;
	border-radius: 5px;
	border: solid 1px #CCC;
}

	
	/* Landscape phones and down */
 @media (max-width:480px) {
  	body {font-size:1em;}
	input[type="text"],[type="password"],[type="search"],[type="url"],[type="tel"],[type="email"],[type="number"],[type="date"] {width:90%;} 
	input[type="submit"] {width:50%;}
	textarea {width:90%;}
	select {width:90%;} 	
	.central 					{width:100%;}	
	#menu {width:100%;}
	#menu a {display:block; border-bottom: solid 1px #ececec; border-right:0;}	
	#conteneur_accueil			{width:100%;}	
	#form_accueil 				{background:none; height:100px;}	
	#form_accueil form			{margin: 30px 0;}
	#form_search_top			{margin: 0; text-align:center;}		
	#content_accueil_gauche 		{width:100%; margin:0; float:none;}	
	#content_accueil_droite		{width:100%; margin:0; float:none;}
	#search						{height:auto; background:#fff;}
	#search #logo				{margin-top:20px; width:150px; float:none;  background:none;}
	#search #logo span			{display:none;}
	#search #form				{margin:0; text-align:center; float:none;}
	#pub_haut					{display:none;}
	#search_result_infopath		{margin-left:10px; float:none;}	
	#centre 						{width:100%;}

	#fiche_header h1				{width: 100%;}	
	#bloc_fiche_pub				{display:block; margin:0; margin: 10px auto;  width:99.5%; border: solid 0px black; text-align:center; clear:both;}
	.ol_perso li {width:80%;} 	
	#carte_france {display:none;}
	#map_canvas {display:none;}
	#localisation_garage {display:none;}	
	#fiche_comment .ref								{display:none;}	
	#fiche_comment #utile_comment 					{display: none;}				
	#form_160 					{border:0px dashed grey; width:100%;} 
		.label 					{float:none; padding:5px; margin:10px; width:100%;}
		.input					{float:none; margin:5px;}
		.input_comment 			{clear:both; margin:0;}
		.textarea				{float:none; margin:5px;}
}

/* Landscape phones to portrait tablet */ 
@media (max-width:767px) { 
	body {font-size:1em;}
	input[type="text"],[type="password"],[type="search"],[type="url"],[type="tel"],[type="email"],[type="number"],[type="date"] {width:90%;} 
	input[type="submit"] {width:50%;}
	textarea {width:90%;}
	select {width:90%;} 	
	.central 					{width:100%;}	
	#menu {width:100%;}
	#menu a {display:block; border-bottom: solid 1px #ececec; border-right:0;}	
	#conteneur_accueil			{width:100%;}	
	#form_accueil 				{background:none; height:100px;}	
	#form_accueil form			{margin: 30px 0;}
	#form_search_top			{margin: 0; text-align:center;}		
	#content_accueil_gauche 		{width:100%; margin:0; float:none;}	
	#content_accueil_droite		{width:100%; margin:0; float:none;}
	#search						{height:auto; background:#fff;}
	#search #logo				{margin-top:20px; width:150px; float:none;  background:none;}
	#search #logo span			{display:none;}
	#search #form				{margin:0; text-align:center; float:none;}
	#pub_haut					{display:none;}
	#search_result_infopath		{margin-left:10px; float:none;}	
	#centre 						{width:100%;}

	#fiche_header h1				{width: 100%;}	
	#bloc_fiche_pub				{display:block; margin:0; margin: 10px auto;  width:99.5%; text-align:center; border: solid 0px black; clear:both;}
	.ol_perso li {width:80%;} 	
	#carte_france {display:none;}
	#map_canvas {display:none;}
	#localisation_garage {display:none;}	
	#fiche_comment .ref								{display:none;}	
	#fiche_comment #utile_comment 					{display: none;}				
	#form_160 					{border:0px dashed grey; width:100%;} 
		.label 					{float:none; padding:5px; margin:10px; width:100%;}
		.input					{float:none; margin:5px;}
		.input_comment 			{clear:both; margin:0;}
		.textarea				{float:none; margin:5px;}
}
/* Portrait tablet to landscape and desktop */ 
@media (min-width:768px) and (max-width:979px) {
  	body {font-size:1em;}
	input[type="text"],[type="password"],[type="search"],[type="url"],[type="tel"],[type="email"],[type="number"],[type="date"] {width:90%;} 
	input[type="submit"] {width:50%;}
	textarea {width:90%;}
	select {width:90%;} 	
	.central 					{width:100%;}	
	#menu {width:100%;}
	#menu a {display:block; border-bottom: solid 1px #ececec; border-right:0;}	
	#conteneur_accueil			{width:100%;}	
	#form_accueil 				{background:none; height:100px;}	
	#form_accueil form			{margin: 30px 0;}
	#form_search_top			{margin: 0; text-align:center;}		
	#content_accueil_gauche 		{width:100%; margin:0; float:none;}	
	#content_accueil_droite		{width:100%; margin:0; float:none;}
	#search						{height:auto; background:#fff;}
	#search #logo				{margin-top:20px; width:150px; float:none;  background:none;}
	#search #logo span			{display:none;}
	#search #form				{margin:0; text-align:center; float:none;}
	#pub_haut					{display:none;}
	#search_result_infopath		{margin-left:10px; float:none;}	
	#centre 						{width:100%;}

	#fiche_header h1				{width: 100%;}	
	#bloc_fiche_pub				{display:block; margin:0; margin: 10px auto;  width:99.5%; text-align:center; border: solid 0px black; clear:both;}
	.ol_perso li {width:80%;} 	
	#carte_france {display:none;}
	#map_canvas {display:none;}
	#localisation_garage {display:none;}	
	#fiche_comment .ref								{display:none;}	
	#fiche_comment #utile_comment 					{display: none;}				
	#form_160 					{border:0px dashed grey; width:100%;} 
		.label 					{float:none; padding:5px; margin:10px; width:100%;}
		.input					{float:none; margin:5px;}
		.input_comment 			{clear:both; margin:0;}
		.textarea				{float:none; margin:5px;}

}
